<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<eCH-0213:response minorVersion="0"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xmlns:eCH-0007="http://www.ech.ch/xmlns/eCH-0007/5"
                   xmlns:eCH-0008="http://www.ech.ch/xmlns/eCH-0008/3"
                   xmlns:eCH-0011="http://www.ech.ch/xmlns/eCH-0011/8"
                   xmlns:eCH-0021="http://www.ech.ch/xmlns/eCH-0021/7"
                   xmlns:eCH-0044="http://www.ech.ch/xmlns/eCH-0044/4"
                   xmlns:eCH-0058="http://www.ech.ch/xmlns/eCH-0058/5"
                   xmlns:eCH-0213-commons="http://www.ech.ch/xmlns/eCH-0213-commons/1"
                   xmlns:eCH-0213="http://www.ech.ch/xmlns/eCH-0213/1"
                   xsi:schemaLocation="http://www.ech.ch/xmlns/eCH-0213/1
http://www.ech.ch/xmlns/eCH-0213/1/eCH-0213-1-0.xsd">
    <eCH-0213:header>
        <eCH-0058:senderId>sedex://T3-CH-24</eCH-0058:senderId>
        <eCH-0058:recipientId>sedex://T4-237196-8</eCH-0058:recipientId>
        <eCH-0058:messageId>99fddb13d9ba66776g6a6866b9c1222f</eCH-0058:messageId>
        <eCH-0058:referenceMessageId>62fdee70d9ea77646f6e8686a3f9332e</eCH-0058:referenceMessageId>
        <eCH-0058:ourBusinessReferenceId>AQ</eCH-0058:ourBusinessReferenceId>
        <eCH-0058:yourBusinessReferenceId>service d'admission</eCH-0058:yourBusinessReferenceId>
        <eCH-0058:uniqueIdBusinessTransaction>74738ff5536759589aee98fffdcd1876</eCH-0058:uniqueIdBusinessTransaction>
        <eCH-0058:messageType>1020</eCH-0058:messageType>
        <eCH-0058:sendingApplication>
            <eCH-0058:manufacturer>regcent.zas.admin.ch</eCH-0058:manufacturer>
            <eCH-0058:product>WUPISPID</eCH-0058:product>
            <eCH-0058:productVersion>1.0</eCH-0058:productVersion>
        </eCH-0058:sendingApplication>
        <eCH-0058:messageDate>{{messageDate}}</eCH-0058:messageDate>
        <eCH-0058:action>6</eCH-0058:action>
        <eCH-0058:testDeliveryFlag>true</eCH-0058:testDeliveryFlag>
    </eCH-0213:header>
    <eCH-0213:negativeReport>
        <eCH-0213-commons:notice>
            <eCH-0213-commons:code>{{code}}</eCH-0213-commons:code>
            <eCH-0213-commons:descriptionLanguage>EN</eCH-0213-commons:descriptionLanguage>
            <eCH-0213-commons:codeDescription>{{codeDescription}}</eCH-0213-commons:codeDescription>
            <eCH-0213-commons:comment></eCH-0213-commons:comment>
        </eCH-0213-commons:notice>
        <eCH-0213-commons:data>
        </eCH-0213-commons:data>
    </eCH-0213:negativeReport>
</eCH-0213:response>